Fiddler安装提示.NET Framework初始化错误

Fiddler是基于.NET Framework开发的一款软件。所以要在电脑上运行该软件,必须有对应的.NET Framework。如果缺少该组件,就无法运行。用户可以到微软官方网站下载该组件。由于该组件有多个版本,所以下载安装的时候需要注意版本。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

您可以使用这些HTML标签和属性: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>